New Search

Unspecified vulnerability in Oracle Java SE 7u40 and earlier Java SE 6u60 and earlier Java SE 5.0u51 and earlier JRockit R28.2.8 and earlier JRockit R27.7.6 and earlier and JavaFX 2.2.40 and earlier

oval:org.mitre.oval:def:18956

Unspecified vulnerability in Oracle Java SE 7u40 and earlier Java SE 6u60 and earlier Java SE 5.0u51 and earlier JRockit R28.2.8 and earlier JRockit R27.7.6 and earlier and JavaFX 2.2.40 and earlier allows remote authenticated users to affect integrity via unknown vectors related to Javadoc.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2003
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows 2000
  • Microsoft Windows 8
  • Microsoft Windows Vista
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2013-5797
Product(s):
  • JavaFX
  • JRockit
  • Java Runtime Environment